package com.sourcefellows.patterns.singleton;

public class Main {

    public static void main(String[] args) {

        KomponenteA k1 = new KomponenteA();
        KomponenteB k2 = new KomponenteB();

        k1.updateData();
        k2.updateData();

    }

}

